@charset "UTF-8";

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

select {

}

button,
input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
}

input[type="radio"] {
    display: none;
}
input[type="radio"]:checked + label {
    background: #ff0000;
}

/* rss_content
----------------------------------------------------------- */

/*プランRSS*/



@media only screen and (max-width: 768px){

}

/*検索窓*/

.plan_form{display: inline-block;width: 1000px; vertical-align: top;}
.plan_form .form_box{}
.plan_form .title{margin:0 0 5px 0; padding:0; text-align: left; font-size:14px; font-weight: bold;}
.plan_form span{margin:0 10px 0 0;}
.plan_form select{position: relative;border: 1px solid #bfbfbf; background: #ffffff; padding:10px;}
.plan_form input{position: relative;border: 1px solid #bfbfbf; background: #ffffff; padding:12px 10px;}
.plan_form .box1{width: 150px; display: inline-block; vertical-align: top;}
.plan_form .check_in {width:100%; text-align: center;}
.plan_form .check_in input{width:100%; cursor: pointer; height: 3.0em;}
.plan_form .undecided {width:100%; text-align: right;}
.plan_form .undecided input { margin:14px 0 0; display: inline-block;}
.plan_form .undecided .title {width: 5em; margin:0 0 0 5px; display: inline-block;}
.plan_form .guests{display: inline-block; width:150px; vertical-align: top;}
.plan_form .guests select{width:100%; height: 3.0em;}
.plan_form .type {display: inline-block; width: 150px; vertical-align: top;}
.plan_form .type select{width:100%; height: 3.0em;}
.plan_form .price {display: inline-block; width:300px;vertical-align: top;}
.plan_form .price span {display: inline-block; text-align: center; margin:0;}
.plan_form .price select {display: inline-block; width: 130px; margin:0; height: 3.0em;}
.plan_form .search_btn {display: inline-block; width: 150px; vertical-align: top;}
.plan_form .search_btn .btn{width:100%; margin:28px auto 0; padding:15px 15px ; background: #000 url(../images/search-btn.png) center right / contain no-repeat; border:none; color:#fff; font-size:18px; cursor: pointer;}
.plan_form .option-input{position:relative;  cursor: pointer;}
.plan_form .option-input:before { position: absolute; z-index: 1; top: 0.125rem; left: 0.1875rem; width: 0.75rem; height: 0.375rem; content: ''; -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); -webkit-transform: rotate(-45deg) scale(0, 0); transform: rotate(-45deg) scale(0, 0); border: 2px solid #330301; border-top-style: none; border-right-style: none;}
.plan_form .option-input:checked:before { -webkit-transform: rotate(-45deg) scale(1, 1); transform: rotate(-45deg) scale(1, 1);}
.plan_form .option-input:after { position: absolute; top: -0.125rem; left: 0; width: 1rem; height: 1rem; content: ''; cursor: pointer; border: 1px solid #330301; background: #ffffff;}

@media (max-width: 1200px) {
.plan_form{width: auto;}
.plan_form .box1{width: 120px;}
.plan_form .guests{width:120px;}
.plan_form .type {width: 120px;}
.plan_form .price {width:250px;}
.plan_form .price select {width: 100px;}
.plan_form .search_btn {width: 130px;}
}

@media only screen and (max-width: 768px){
.plan_form{display: inline-block;width: 100%;}
.plan_form .form_box{}
.plan_form .title{margin:0 0 5px 0; padding:0; text-align: left; font-size:18px; font-weight: bold;}
.plan_form span{margin:0 10px 0 0; font-size: 3.0vw}
.plan_form select{position: relative;border: 1px solid #bfbfbf; background: #ffffff; padding:10px;}
.plan_form input{position: relative;border: 1px solid #bfbfbf; background: #ffffff; padding:12px 10px;}
.plan_form .box1{width: 100%;}
.plan_form .check_in {width:100%; text-align: center;}
.plan_form .check_in input{width:100%; cursor: pointer;}
.plan_form .undecided {width:100%; text-align: left;}
.plan_form .undecided input { margin:14px 0 0; display: inline-block;}
.plan_form .undecided .title {width: 5em; margin:0 0 0 5px; display: inline-block;}
.plan_form .guests{width: 100%; margin:14px 0 0;}
.plan_form .guests select{width:100%;}
.plan_form .type {width: 100%; margin:14px 0 0;}
.plan_form .type select{width:100%;}
.plan_form .price {width: 100%; margin:14px 0 0;}
.plan_form .price span {display: inline-block; text-align: center; margin:0;}
.plan_form .price select {display: inline-block; width: 46%; margin:0;}
.plan_form .search_btn {width:100%;}
.plan_form .search_btn .btn{width:100%; margin:28px auto 0; padding:15px 15px ; background: #000 url(../images/search-btn.png) center right / contain no-repeat; border:none; color:#fff; font-size:18px; cursor: pointer;}
.plan_form .option-input{position:relative;  cursor: pointer;}
.plan_form .option-input:before { position: absolute; z-index: 1; top: 0.125rem; left: 0.1875rem; width: 0.75rem; height: 0.375rem; content: ''; -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); -webkit-transform: rotate(-45deg) scale(0, 0); transform: rotate(-45deg) scale(0, 0); border: 2px solid #330301; border-top-style: none; border-right-style: none;}
.plan_form .option-input:checked:before { -webkit-transform: rotate(-45deg) scale(1, 1); transform: rotate(-45deg) scale(1, 1);}
.plan_form .option-input:after { position: absolute; top: -0.125rem; left: 0; width: 1rem; height: 1rem; content: ''; cursor: pointer; border: 1px solid #330301; background: #ffffff;}
 
}